[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# ContainsText

Check whether one text contains another (case insensitive)

## Declaration

Source position: strutils.pp line 40

`function ContainsText(`
`const AText: string;`
`const ASubText: string`
`):Boolean;`

## Description

ContainsText is an alias for AnsiContainsText

## See also

AnsiContainsText |  | Check whether a string contains a certain substring, ignoring case.